Commit aee265cc authored by Romain Bioteau's avatar Romain Bioteau
Browse files

Merge pull request #366 from bonitasoft/BS-14368_missing_translation_fragments

Add translation fragment fro legacy 6x plugin
parents 46e3fc3e ef48dd71
<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
<name>org.bonitasoft.studio.legacy6x.nl_es</name>
<comment></comment>
<projects>
</projects>
<buildSpec>
</buildSpec>
<natures>
</natures>
</projectDescription>
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: studio legacy 6x nl_es
Bundle-SymbolicName: org.bonitasoft.studio.legacy6x.nl_es
Bundle-Version: 7.2.0.qualifier
Bundle-Vendor: BonitaSoft S.A.
Fragment-Host: org.bonitasoft.studio.legacy6x;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.7
source.. = src/
output.. = bin/
bin.includes = META-INF/,\
.,\
plugin_es.properties,\
messages_es.properties
showLegacyMode=Show 6.x legacy features
showLegcyModeDescriptionPreferncePage=The 6.x legacy features enable you to continue to use forms that were created with {0} 6.x and imported into this version.\nThis is for backward compatibility and to ease migration.\nYou are recommended to migrate your process to take advantage of the 7.x features and use UI Designer forms.\nWhen migration is complete, you no longer need to show the 6.x legacy features.
\ No newline at end of file
legacy6xPreferencePageTitle=6.x legacy
legacy6xKeywords=legacy,migration
\ No newline at end of file
<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<modelVersion>4.0.0</modelVersion>
<parent>
<artifactId>es</artifactId>
<groupId>org.bonitasoft.studio.translations</groupId>
<version>7.2.0-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.translations.es</groupId>
<artifactId>org.bonitasoft.studio.legacy6x.nl_es</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
......@@ -47,6 +47,7 @@
<module>org.bonitasoft.studio.importer.nl_es</module>
<module>org.bonitasoft.studio.intro.nl_es</module>
<module>org.bonitasoft.studio.jpdl.nl_es</module>
<module>org.bonitasoft.studio.legacy6x.nl_es</module>
<module>org.bonitasoft.studio.migration.nl_es</module>
<module>org.bonitasoft.studio.model.edit.custom.nl_es</module>
<module>org.bonitasoft.studio.designer.nl_es</module>
......
<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
<name>org.bonitasoft.studio.legacy6x.nl_fr</name>
<comment></comment>
<projects>
</projects>
<buildSpec>
</buildSpec>
<natures>
</natures>
</projectDescription>
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: studio legacy 6x nl_fr
Bundle-SymbolicName: org.bonitasoft.studio.legacy6x.nl_fr
Bundle-Version: 7.2.0.qualifier
Bundle-Vendor: BonitaSoft S.A.
Fragment-Host: org.bonitasoft.studio.legacy6x;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.7
source.. = src/
output.. = bin/
bin.includes = META-INF/,\
.,\
plugin_es.properties,\
messages_es.properties
showLegacyMode=Show 6.x legacy features
showLegcyModeDescriptionPreferncePage=The 6.x legacy features enable you to continue to use forms that were created with {0} 6.x and imported into this version.\nThis is for backward compatibility and to ease migration.\nYou are recommended to migrate your process to take advantage of the 7.x features and use UI Designer forms.\nWhen migration is complete, you no longer need to show the 6.x legacy features.
\ No newline at end of file
legacy6xPreferencePageTitle=6.x legacy
legacy6xKeywords=legacy,migration
\ No newline at end of file
<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<modelVersion>4.0.0</modelVersion>
<parent>
<artifactId>fr</artifactId>
<groupId>org.bonitasoft.studio.translations</groupId>
<version>7.2.0-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.translations.fr</groupId>
<artifactId>org.bonitasoft.studio.legacy6x.nl_fr</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
......@@ -47,6 +47,7 @@
<module>org.bonitasoft.studio.importer.nl_fr</module>
<module>org.bonitasoft.studio.intro.nl_fr</module>
<module>org.bonitasoft.studio.jpdl.nl_fr</module>
<module>org.bonitasoft.studio.legacy6x.nl_fr</module>
<module>org.bonitasoft.studio.migration.nl_fr</module>
<module>org.bonitasoft.studio.model.edit.custom.nl_fr</module>
<module>org.bonitasoft.studio.designer.nl_fr</module>
......
<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
<name>org.bonitasoft.studio.legacy6x.nl_ja</name>
<comment></comment>
<projects>
</projects>
<buildSpec>
</buildSpec>
<natures>
</natures>
</projectDescription>
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: studio legacy 6x nl_ja
Bundle-SymbolicName: org.bonitasoft.studio.legacy6x.nl_ja
Bundle-Version: 7.2.0.qualifier
Bundle-Vendor: BonitaSoft S.A.
Fragment-Host: org.bonitasoft.studio.legacy6x;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.7
source.. = src/
output.. = bin/
bin.includes = META-INF/,\
.,\
plugin_es.properties,\
messages_es.properties
showLegacyMode=Show 6.x legacy features
showLegcyModeDescriptionPreferncePage=The 6.x legacy features enable you to continue to use forms that were created with {0} 6.x and imported into this version.\nThis is for backward compatibility and to ease migration.\nYou are recommended to migrate your process to take advantage of the 7.x features and use UI Designer forms.\nWhen migration is complete, you no longer need to show the 6.x legacy features.
\ No newline at end of file
legacy6xPreferencePageTitle=6.x legacy
legacy6xKeywords=legacy,migration
\ No newline at end of file
<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<modelVersion>4.0.0</modelVersion>
<parent>
<artifactId>ja</artifactId>
<groupId>org.bonitasoft.studio.translations</groupId>
<version>7.2.0-SNAPSHOT</version>
</parent>
<groupId>org.bonitasoft.studio.translations.ja</groupId>
<artifactId>org.bonitasoft.studio.legacy6x.nl_ja</artifactId>
<packaging>eclipse-plugin</packaging>
</project>
......@@ -50,6 +50,7 @@
<module>org.bonitasoft.studio.importer.bos.nl_ja</module>
<module>org.bonitasoft.studio.intro.nl_ja</module>
<module>org.bonitasoft.studio.jpdl.nl_ja</module>
<module>org.bonitasoft.studio.legacy6x.nl_ja</module>
<module>org.bonitasoft.studio.migration.nl_ja</module>
<module>org.bonitasoft.studio.model.edit.nl_ja</module>
<module>org.bonitasoft.studio.model.edit.custom.nl_ja</module>
......
......@@ -1221,6 +1221,31 @@
version="0.0.0"
fragment="true"
unpack="false"/>
<plugin
id="org.bonitasoft.studio.legacy6x.nl_ja"
download-size="0"
install-size="0"
version="0.0.0"
fragment="true"
unpack="false"/>
<plugin
id="org.bonitasoft.studio.legacy6x.nl_es"
download-size="0"
install-size="0"
version="0.0.0"
fragment="true"
unpack="false"/>
<plugin
id="org.bonitasoft.studio.legacy6x.nl_fr"
download-size="0"
install-size="0"
version="0.0.0"
fragment="true"
unpack="false"/>
</feature>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment